#mainContentsContainer > section:first-child{
	width: 100vw;
	height: 40vw;
	position: relative;
}

#mainContentsContainer > section:first-child > div{
	position: absolute;	
}

#mainContentsContainer > section:first-child > div:first-child{
	top:0;
	left:0;
	right:0;
	bottom:0;
}

#mainContentsContainer > section:first-child > div:nth-child(2){
	font-size: calc(6pt + 1vw);
	font-weight: bold;
	letter-spacing: -0.1em;
	top: 10vw;
	left: 12vw;
}

#mainContentsContainer > section:first-child > div:nth-child(3){
	display: flex;
	justify-content: flex-start;
	top: calc(11.5vw + 15px);
	left: 12vw;
}

#mainContentsContainer > section:first-child > div:nth-child(3) > div{
	font-size: calc(2pt + 12vw);	
}

#mainContentsContainer > section:first-child > div:nth-child(3) > div:first-child{
	font-weight: 700;
	letter-spacing: -0.02em;
}

#mainContentsContainer > section:first-child > div:nth-child(3) > div:nth-child(2){
	font-weight: 100;
	letter-spacing: -0.08em;
}

#mainContentsContainer > section:nth-child(3){
	margin-top: 20px;
}

#mainContentsContainer > section:nth-child(3) > a{
	width: 80vw;
	width: min(80vw, 400px);
	height: 40px;
	padding: 1vw 10vw;
	padding-left: max(10vw, calc(50% - 200px));
	padding-right: max(10vw, calc(50% - 200px));
	color: white;
	display: flex;
	justify-content: space-between;
}

#mainContentsContainer > section:nth-child(3) > a:first-child{
	background-color: #001C71;
}

#mainContentsContainer > section:nth-child(3) > a:nth-child(2){
	background-image: url("../resources/index/eco_tight.jpg");
}

#mainContentsContainer > section:nth-child(3) > a:nth-child(3){
	background-color: #595757;
}

#mainContentsContainer > section:nth-child(3) > a > div{
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

#mainContentsContainer > section:nth-child(3) > a > div > div:first-child{
	width: 55%;
	text-align: left;
	font-weight: 900;
	font-size: calc(9pt + 2.5vw);
	line-height: 30pt;
	transform: scale(1, 1.4);
	letter-spacing: 0.02em;
}

#mainContentsContainer > section:nth-child(3) > a > div > div:first-child > span:first-child{
	font-size: calc(9pt + 2.5vw);
	font-weight: 100;
	font-style: italic;
	transform: scale(1.3, 1);
}

#mainContentsContainer > section:nth-child(3) > a > div > div:first-child > span:nth-child(2){
	font-size: calc(9pt + 2.5vw);
	font-weight: 900;
	transform: scale(1.3, 1);
}

#mainContentsContainer > section:nth-child(3) > a > div > div:nth-child(2){
	width: 45%;
	text-align: left;
	font-weight: bold;
	letter-spacing: -0.1em;
	font-size: calc(6pt + 0.6vw);
	line-height: calc(8pt + 0.7vw);
	transform: scale(0.8) translateY(2%);
}

@media screen and (min-width: 769px){

	#mainContentsContainer > section:first-child > div:nth-child(2),
	#mainContentsContainer > section:first-child > div:nth-child(3){
		left: 30vw;
	}

	
	#mainContentsContainer > section:first-child > div:nth-child(3){
		display: block;
	}
	
	#mainContentsContainer > section:first-child > div:nth-child(3) > div{
		font-size: calc(20pt + 8vw);
		transform: scaleY(0.95);
	}
	
	#mainContentsContainer > section:first-child > div:nth-child(3) > div:first-child{
		font-weight: 700;
		margin-top: -1vw;
		letter-spacing: -0.02em;
	}

	#mainContentsContainer > section:first-child > div:nth-child(3) > div:nth-child(2){
		font-weight: 100;
		margin-top: -3.6vw;
		letter-spacing: -0.08em;
	}
	
	#mainContentsContainer > section:nth-child(3){
		margin-top: 60px;
	}
	
	#mainContentsContainer > section:nth-child(3) > a{
		width: 80vw;
		padding: 2.5vw 10vw;
		justify-content: center;
	}
	
	#mainContentsContainer > section:nth-child(3) > a > div > div:first-child{
		width: 270px;
		font-size: 28pt;
		transform: scale(1, 1.5);
	}
	
	#mainContentsContainer > section:nth-child(3) > a > div > div:nth-child(2){
		width: 180px;
		margin-left: 40px;
		font-size: 12pt;
		line-height: 16pt;
		transform: scale(1);
	}
	
	#mainContentsContainer > section:nth-child(3) > a > div > div:first-child > span:first-child,
	#mainContentsContainer > section:nth-child(3) > a > div > div:first-child > span:nth-child(2){
		font-size: 30pt;
	}

}
